.flex-row {
    display: flex;
}

.row {
    align-content: center;
}
.wrapper {
    width: 20%;
    border: 1px solid #000000;
/*    border-right: 1px solid #000000;*/
}

canvas#signature-pad {
    background: #fff;
    border: 1px solid #000000;
    width: 100%;
    height: 50%;
    cursor: crosshair;
}

button#clear {
    height: 100%;
    width: 100%;
    /*background: #4b00ff;*/
    border: 2px solid transparent;
    color: #fff;
    font-weight: 100;
    cursor: pointer;
}

    button#clear span {
        /*transform: rotate(90deg);*/
        display: block;
    }

a#text-decoration {
    text-decoration: none;
}